3()

NAME
EZ_GetWidgetOrientation - return the orientation of a widget

SYNOPSIS
#include <EZ.h>

int EZ_GetWidgetOrientation( EZ_Widget *widget)

ARGUMENTS
widget Specifies an EZ Widget.

DESCRIPTION

EZ_GetWidgetOrientation returns the orientation of a container widget. Orientation is used by the default geometry manager to layout children widgets.

SEE ALSO
 EZ_GetWidgetGeometry(3)